@charset "utf-8";
/* CSS Document */

/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	border-image: none;
	border-style: none;
	font-size: 100%;
	font: inherit;
	vertical-align: central;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}




/* let's start */


body {
	font: 100% 1.5 Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0px auto;
}


/* all about font */

@font-face {
		font-family: SourceSansPro;

		src: 	url('SourceSansPro-Regular.eot');
    	src: 	url('SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
         		url('SourceSansPro-Regular.woff') format('woff'),
         		url('SourceSansPro-Regular.ttf') format('truetype'),
         		url('SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
}


h1 {
	font-size: 2em;
	font-family: SourceSansPro;
	margin-bottom: 30px;
	text-decoration: none;
	color: #880000;
}

h2 {
	font-size: 1.5em;
	font-family: SourceSansPro;
	margin: 30px 0px 20px 0px;
	text-decoration: underline;
}
h3 {
	font-size: 1.17em;
	font-family: SourceSansPro;
	margin: 20px 0px 10px 0px;
}
	
h4 {
	font-size: 1em;
	text-decoration: underline;
	margin-bottom: 20px;
	margin-top: 30px;
}


h5 {font-size: 0.83em}
h6 {font-size: 0.75em}

p {
	margin-left: 1em;
	margin-bottom: 1em;
	line-height: 1.5em;
	
	word-break: normal;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-ms-word-break: break-word;
	
	text-align: justify;
	font-size: 0.83em;
}
	

#p {
	margin-left: 1em;
	line-height: 1.5em;

	text-align: justify;
	font-size: 0.83em;
}



/* all about links */

a {
	text-decoration: none;
	color: #000;
	opacity: 0.75;
	font-weight: bold;
	border: none;
}

a:visited {
	text-decoration: underline;
	color: #000;
	opacity: 0.75;
	border: none;
}

a:hover {
	text-decoration: none;
	color: #880000;
	opacity: 1;
}

a:active {
	color: #000;
}

a:focus {
	border: none;
}

#a_erformen {
	opacity: 1;
}

#a_erformen:hover {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 0.6); /* WebKit */
	-moz-box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 0.6); /* Firefox */
	box-shadow: 0px 0px 50px 0px rgba(255, 255, 255, 0.6); /* Standard */ 
}


/* basic layout */


.language { 
	position: fixed;
	top: 0;
	width: 100%;
	height: 30px;
	justify-content: center;
	text-align: center;
	background-color: #880000;
	color: #fff;
	z-index: 10000;
	font-family: SourceSansPro;
 }

.language p a {
	color: #ffffff; 
	opacity: 0.9; 
	font-weight: normal;
}

.language p a:hover { font-weight: bold }


.head {
	margin: 80px auto;
	width: 100%;
	text-align:center;
}


.navigation {
	width: 100%;
	background-color: #dadada;
	height: 50px;
	margin: 50px 0px 35px 0px;
}

#menu {
	width: 960px;
	height: 50px;
	margin: 0px auto;
}

#menu li {
	color: #000;
	float: left;
	width: 160px;
	height: 50px;
	text-align: center;
	font-family: SourceSansPro;
	font-size: 0.875em;
}

#menu_active {
	background-color: #FFF;
	padding-top: 17px;
	font-weight: bold;
	border-bottom: #880000 thin solid;
}


#menu li:hover {
	background-color: #FFF;
	border-bottom: #877f7d thin solid;
}
			
#menu a {
	display: block;
	color: #000;
	list-style:none;
	margin-top: 17px;
}
			
#menu a:hover {
	color: #880000;
}

#menu2 {
	width: 960px;
	height: 50px;
	margin: 0px auto;
	margin-top: 50px;
}
						

#menu2 li {
	color: #000;
	float: left;
	width: 12.5%;
	height: 33px;
	padding-top: 17px;
	text-align: center;
	font-family: SourceSansPro;
	font-size: 0.875em;
}

#menu2_active {
	font-weight: bold;
	border-bottom: #880000 thin solid;
}


#menu2 li:hover {
	background-color: #FFF;
	border-bottom: #877f7d thin solid;
}
			
#menu2 a {
	display: block;
	color: #000;
	list-style:none;
	opacity: 0.5;
}
			
#menu2 a:hover {
	color: #880000;
	opacity: 1;
}

#menu3 {
	width: 960px;
	height: 50px;
	margin: 0px auto;
	margin-top: 10px;
}
						

#menu3 li {
	color: #000;
	float: left;
	width: 12.5%;
	height: 33px;
	padding-top: 17px;
	text-align: center;
	font-family: SourceSansPro;
	font-size: 0.875em;
}

#menu3_active {
	font-weight: bold;
	border-bottom: #880000 thin solid;
}


#menu3 li:hover {
	background-color: #FFF;
	border-bottom: #877f7d thin solid;
}
			
#menu3 a {
	display: block;
	color: #000;
	list-style:none;
	opacity: 0.5;
}
			
#menu3 a:hover {
	color: #880000;
	opacity: 1;
}


.content {
	width: 960px;
	margin: 80px auto;
	font-family: SourceSansPro; 
}


.topfooter {
	width: 100%;
	font-family: SourceSansPro;
	margin: 80px auto;
}


.footer {
	width: 100%;
	min-width: 960px;
	height:81px;
	background-color: #877f7d;
}


.fmenu_container {
	width: 960px;
	margin: 0px auto;
}


#fmenu_left {
	float:left;
	margin-top: 25px;
}

#fmenu_right {
	float: right;
}

#fmenu_right li {
	color: #FFF;
	float: right;
	width: 75px;
	text-align: right;
	font-family: SourceSansPro;
	font-size: 0.75em;
}
			
#fmenu_right a {
	display: block;
	color: #FFF;
	opacity: 0.5;
	list-style:none;
	margin-top: 50px;
}


#fmenu_right a:hover {
	opacity: 1;
}
			
.fmenu_left_a:hover {
	opacity: 1;
}


/* projekte */

#erformen {
	width: 472px;
}

#erformen tr td {
	width: 90px;
	height: 90px;
	border: solid 1px #000;
	background-color: #000;
	color: #FFF;
}


/* index layout */


.quadrat_1 {
	width: 450px;
	height: 450px;
	border: #880000 3px solid;
	padding: 25px 25px;
	background-color: #FFF;
	font-family: SourceSansPro;
	color: #880000;
	margin-top: -450px;
}

.rechtecke {
	width: 100%;
	height: 570px;
	margin-bottom: 50px;
	z-index: 1;
}


.rechteckt_topl {
	width: 50%;
	height: 285px;
	border-bottom: #877f7d 1px solid;
	border-right: #877f7d 2px solid;
}

.rechteckt_bottomr {
	width: 50%;
	height: 285px;
	margin-left: 50%;
	margin-top: -1px;
	border-top: #877f7d 1px solid;
	border-left: #877f7d 2px solid;
}


.netnetismus { 
	margin: 0px auto;
	position: absolute;
	text-align: center; 
	width: 50%;
	max-width: 480px;
	height: 250px;
	font-size: 1.5em; 
	font-weight: bold;	
}

#netnetismus_abstand {
	margin-bottom: 10px;
}	 



/* news layout */

.arrow_box {
	position: fixed;
	left: 2%;
	top: 90%;
	width: 5%;
	opacity: 0.5;
}

.arrow_box:hover {
	opacity: 1;
}



/* sinfonieVII */

.menschenbilder {
	text-align:center;
	display: none;
}


.toggle {
	margin-top: 40px;
	width: 400px;
	padding: 10px; 
	margin-left: 270px; 
	text-align:center;
	list-style: none;
	cursor: pointer;
}


.toggle_text { 
	display: none; 
}

h2:hover {
	color: #880000;
}

h3:hover {
	color: #880000;
}

.center {
	text-align:center;
}


.slider {
	width: 700px;
	height: 333px;
	margin: 30px auto;
}

#content_slider {	
	width: 600px;
	text-align: center;
	float: left;
}

#slider_left {
	width: 50px;
	margin-top: 129px;
	text-align: center;
	float: left;
}

#slider_right {
	width: 50px;
	text-align: center;
	margin-left: 650px;
	padding-top: 129px;
}

/* Pyramid */
#square {
  width: 25px;
  height: 25px;
  border: 0.05px black solid;
  margin: -2px;
}

#triangle-up {
  width: 0;
  height: 0;
  border-left: 400px solid transparent;
  border-right: 400px solid transparent;
  border-bottom: 800px solid #efefef;
}


	

/* youtube */
.popup {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 500%;
	background-color: #000;
	opacity: 0.75;
	display: none;
}

.popup_text {
	position: absolute;
	z-index: 101;
	width: 60%;
	height: 300px;
	top: 600px;
	margin-top: -150px;
	left: 50%;
	margin-left: -30%;
	background-color: #FFF;
	opacity: 1;
	display: none;
}

.close {
	position: absolute;
	z-index: 102;
	top: 400px;
	right: 20px;
}



.selector_bereich {
	position: relative;
	width: 100%;
}

.selector_bereich ul li {
	width: 200px;
	text-align: left;
	font-size: 0.83em;
	text-decoration: none;
	list-style: none;
	display: inline-block;	
	color: #7e7c7c;
}


select {
	font-size: 0.83em;	
	height: 18px;
	text-align: right;
	width: 100%;
    padding-left: 4px;
    margin: 0;
    background: #f2f2f2;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

select:hover {
	color: #585656;
}


.icone {
	width: 500px;
	height: 500px;
	margin: 125px auto;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.icone ul li {
	width: 122px;
	height: 122px;
	border: solid #000 1px;
	float: left;
}

.icone ul li h2 {
	text-decoration: none;
	margin-left: 20px;
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
}

.icone ul li h2:hover {
	color: #000;
}


/* Video iframe */
.video, .video1, .video2, .video3, .video4, .video5, .video6, .video7, .video8, .video9, .video10, .video11, .video12, .video13, .video14, .video15, .video16 {
	margin-bottom: 20px;
	width: 420px; 
	height: 356px;
	display: block;
	position: relative;
	margin-left: -210px;
	left: 50%;
	cursor: pointer;
}

.playbutton {
    width: 75px;
    height: 53px;
    background-image: url(../img/play_button.png);
	opacity: 0.75;
    background-size: cover;
    position: absolute; 
	top: 125px; 
	left: 173px;
    cursor: pointer;
}
 
.video:hover .playbutton, .video1:hover .playbutton, .video2:hover .playbutton, .video3:hover .playbutton, .video4:hover .playbutton, .video5:hover .playbutton, .video6:hover .playbutton, .video7:hover .playbutton, .video8:hover .playbutton, .video9:hover .playbutton, .video10:hover .playbutton, .video11:hover .playbutton , .video12:hover .playbutton, .video13:hover .playbutton, .video14:hover .playbutton, .video15:hover .playbutton, .video16:hover .playbutton {
    opacity: 1;
}


/* hall of kux-art */

.fifth, .fourth, .third, .second, .first, .ground, .basement {
	color: #000;
  	margin: 0px 5px;
	height: 30px;
  	padding: 5px 5px;
	width: 220px;
}

#fifth_level, #fourth_level, #third_level, #second_level, #first_level, #ground_level, #basement_level {
	display: none;
	font-family: SourceSansPro;
}

.hall {
	font-size: 15px;
	font-family: SourceSansPro;
	padding-top: 6px;
}

.rotate {
	transform: rotate(25deg);
	animation: infinite;
	color: rgba(80,80,80,1.00);
}


.left {
	width: 48%; 
	min-height: 500px; 
	float: left; 
	margin-right: 2%;
}

.right {
	width: 48%; 
	min-height: 500px; 
	float: right; 
	margin-left: 2%;
}



.backbutton {
	width: 15%; 
	height: 50px;
	left: 0px;
	top: 25%;
	font-family: SourceSansPro; 
	position: fixed;
	background-color: rgba(205,205,205,0.20)
}

.menubutton {
	width: 15%; 
	height: 50px;
	right: 0px;
	bottom: 5%;
	font-family: SourceSansPro; 
	text-align: center;
	position: fixed;
}

.menubutton img {
	opacity: 0.35;
}

.menubutton img:hover {
	opacity: 1;
	transform: scale(1.2);
	cursor: pointer;
}
	

.backbutton a:hover {
	color: #fff;
}

.backbutton:hover {
	background-color: rgba(180,180,180,0.90);
	-webkit-box-shadow: 0px 0px 20px 2px rgba(230,230,230,0.9);
	-moz-box-shadow: 0px 0px 20px 2px rgba(230,230,230,0.9);
	box-shadow: 0px 0px 20px 2px rgba(230,230,230,0.9);
	cursor: pointer;
}

.backbutton a p {
	padding-top: 15px;
	font-size: 15px;
}


/* elevator */

#canvas {  
 	width: 100%;
  	padding:  20px 0 ;
}
  
#building {
    width: 80%;
    background: #fff;  
    height: 2800px;
    margin: 0 auto;
    overflow: hidden;
    box-shadow:0 -20px 0 #000;
}

#elevatorShaft {
	background: #fff;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    position: relative;
} 


#elevatorContainer {
	position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
}
        
       
#elevator {
          overflow: hidden;
          width: 100%;
          position: absolute;
		  top: 20px;
          box-shadow: 0 1px 10px #333;
          /*background: url(../media/hall_of_kux-art/intro_hall-of-kuxart.jpg);
          background-size: 100% 100%;*/

		  
		  .door {
            background: #AAA;
            width: 49%;
            height: 100%;
            top: 0;
            position: absolute;
            transition: all 300ms ease-in;
			
			#leftDoor {
            left:0;
            }
            
			&#rightDoor {
            right:0;
            background:#999;
            }
            
}


.active-right {
	right:-50% !important;              
}

.active-left {
	left:-50% !important;              
}
}

#strings {
   	height: 100%;
 	background: -moz-linear-gradient(left, transparent, transparent 10%, #A1A1A1 10%, #A1A1A1 30%, transparent 30%, transparent 40%, #000 40%, #000 60%, transparent 60%, transparent 70%, #A1A1A1 70%, #A1A1A1 90%, transparent 90%, transparent);
   	width:75%;
    margin: 0 auto;
}

}
}
}

#floorSelect {
	text-align: center;
  	position: absolute;
  	background: #FFF;
  	width: 20%;
  	left: 10%;
}

/* hall photos */
#columns {
	-webkit-column-width: 275px; /* Chrome, Safari, Opera */
    -moz-column-width: 275px; /* Firefox */
  	width: 100%; 
	margin: 50px auto;
}

div#columns figure {
	background: #fefefe;
	border: 2px solid #fcfcfc;
	margin: 0 2px 15px;
	padding: 15px;
	padding-bottom: 10px;
	transition: opacity .6s ease-in-out;
  	display: inline-block;
  	column-break-inside: avoid;
}

div#columns figure img {
	width: 100%; height: auto;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}


div#columns figure:hover {
	box-shadow: 0 1px 10px rgba(34, 25, 25, 0.4);
	transform: scale(1.1);
}

div#columns:hover figure:not(:hover) {
	opacity: 0.1;
}


/* In dialog 2020 */
.dialog-box {
	width: 960px; 
	min-height: 960px; 
	margin-top: 2em;
	border: #c9c9c9 0.5px solid;
}

.dialog-box:hover {
	min-height: 980px;
}

.dialog-box_left {
	width: 80%; 
	float: left; 
	height: 100%; 
	font-size: 0.45em;
}

.dialog-box_right {
	width: 20%; 
	float: right;
}

.dialog-box_left p:hover {
	cursor: pointer;
	font-size: 2em;
}


/* sinfonieIX */

.sinfonieIX-left, .sinfonieIX-right {
	font-size: 70%;
	font-weight: normal; 
	line-height: 20px;
}

.sinfonieIX-left:hover, .sinfonieIX-right:hover {
	font-size: 100%;
}


/* Pyramid */

.pyramid_section, .pyramid_left, .pyramid_right {
	width: 20%;
	height: 600px; 
	margin-top: 50px;
	float: left;
}

.pyramid-left, .pyramid-right {
	font-size: 70%;
	font-weight: normal; 
	line-height: 20px;
	color: #efefef
}

.pyramid-left-active, .pyramid-right-active {
	font-size: 70%;
	font-weight: normal; 
	line-height: 20px;
	color: #efefef
}

.pyramid-left-active:hover, .pyramid-right-active:hover {
	font-size: 130%;
}

.pyramid_section a p, .pyramid_left a p, .pyramid_right a p {font-size: 14px; margin-bottom: 0px; color: grey}
.pyramid_right a p {text-align: right}

.sinfonieIX-left a, .sinfonieIX-right a {color: #efefef}


/* OTHERS */
span.codedirection{unicode-bidi:bidi-override; direction: rtl; margin-left: 0px;}


